# Class AbstractMarkup

java.lang.Object
net.sf.statcvs.pages.AbstractMarkup

Direct Known Subclasses:
  `MarkupHTML, MarkupXDoc`

public abstract class AbstractMarkup extends Object

## Constructor Summary

Constructors
Constructor
Description
`AbstractMarkup()`

## Method Summary

Modifier and Type
Method
Description
`protected void`
`addTwitterScript(StringBuffer b)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AbstractMarkup

public AbstractMarkup()

## Method Details

### addTwitterScript

protected void addTwitterScript(StringBuffer b)